runtime: python27
api_version: 1
threadsafe: true

handlers:
- url: /
  static_files: output/index.html
  secure: always
  redirect_http_response_code: 301
  upload: output/index.html

- url: /(.*)/
  static_files: output/\1/index.html
  secure: always
  redirect_http_response_code: 301
  upload: output/(.*)

- url: /(.*)
  static_files: output/\1
  secure: always
  redirect_http_response_code: 301
  upload: output/(.*)
